.codicts-ad-wrapper
{
    padding: 0 !important;
    border: 0 !important;
    border-radius: 20px !important;
    overflow: hidden !important;
    background: #fff !important;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
    display: flex !important;
    flex-direction: column;
}
.codicts-inline-ads-wrapper > div:first-child
{
    background-size: cover;
    background-position: center center;
    height: 270px;
}
.codicts-inline-ads-wrapper > div:last-child {
    padding: 20px;
    text-align: center;
    padding: 20px;
    color: #bbbbbb;
}

.codicts-ad-image img {
    border-radius: 0 !important;
}


/* ads css */
.ts-preview > div > div.codicts-ad-content,
.ts-preview > div > div.codicts-ad-label {
    height: auto; 
}

.ts-preview > a > div.codicts-ad-content,
.ts-preview > a > div.codicts-ad-content .codicts-ad-image
{
    height: 270px;
}
.ts-preview > a > div.codicts-ad-content .codicts-ad-image {
    background: var(--e-global-color-ae4aa6e);
    display: flex !important;
    justify-content: center;
}
.ts-preview > a > div.codicts-ad-content img {
    object-fit: cover;
    border-radius: 0 !important;
    margin: 0 !important;
    width: 100% !important;

    /* display: flex !important; */
}

.codicts-ad-label
{
    padding: 20px;
    margin: 0;
    font-size: 14px;
}

.codicts-ad-title
{
    padding: 20px;
    font-family: "Source Sans Pro", Sans-serif;
    font-size: 20px;
    font-weight: 700;
    line-height: 140%;
    color: var(--e-global-color-ccb449c);
    padding-bottom: 0;
}

.codicts-inline-ad.ts-preview .codicts-ad-wrapper {
    height: 100%;
}
.codicts-inline-ad.ts-preview .codicts-ad-label--bottom {
    display: flex;
    margin-top: auto;
    justify-content: center;
}

.codicts-ad-description {
    padding:  0px 20px ;
    border-radius: 0px 0px 0px 0px;
    font-family: var(--e-global-typography-text-font-family), Sans-serif;
    font-size: var(--e-global-typography-text-font-size);
    font-weight: var(--e-global-typography-text-font-weight);
    line-height: var(--e-global-typography-text-line-height);
    color: var(--e-global-color-ccb449c);
}
@media (max-width: 768px) {
    .codicts-inline-ad, .codicts-inline-ad-feed-item {
        margin: 0;
        padding: 0;
    }
}